{% extends "base.html" %}
{% block title %}{{ page.title }}{%endblock%}
{% block content %}
    <!-- <h1>{{ page.title }}</h1> -->
    {% import 'translations.html' as translations with context %}
    {{ translations.translations_for(page) }}

    {{ page.content }}

	{% if page.modified %}
		<p>
		Last updated: {{ page.locale_modified }}
		</p>
	{% endif %}
{% endblock %}
